ISCS00000 - Feature #3139

QT-ISCSv304R40 ehmil lual 0000000000/0000+000000000000001lualliln

08/24/2023 10:47 AM - yufeng wu

Status: Resolved Start date: 08/24/2023
Priority: Urgent Due date: 08/25/2023
Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #3144: QT-1ISCSv304R40enmilllual000000000000000

Resolved

08/29/2023

History

#1 - 08/24/2023 10:52 AM - yufeng wu
000000000 0010000000 DO-20000000 00-30000000 00-4000000 e00000asci0000

#2 - 08/24/2023 11:11 AM - yufeng wu

000000000000000000000getMouseKeyStatus()

**SetXYfas.lua 00100000

(0000bGetMouseKey 100000getMouseKeyStatus()10000o00000000
00000000000000000xyDDDO0ODDO0OXYDDDOOOODDOOOOOOODOOODODDOODOD0ODDDDD0D

#3 - 08/29/2023 04:19 PM - zhixue wei
- Related to Feature #3144: QT-ISCSv304R40 ehmil lJual 000000000000000 added

#4 - 12/09/2024 03:01 PM - jy Wang
- Status changed from New to Resolved

- % Done changed from 0 to 100
